Subject: Re: [PATCH 00/10] sysfs tagged directories

From: Greg KH <[email-masked]>
Date: Tue, 29 Apr 2008 11:41:51 -0700

On Tue, Apr 29, 2008 at 01:04:45PM -0500, Serge E. Hallyn wrote:
> Quoting Greg KH ([email-masked]):
> > On Tue, Apr 29, 2008 at 07:10:15PM +0200, Benjamin Thery wrote:
> > > Here is the announcement Eric wrote back in December to introduce his 
> > > patchset:
> > 
> > <snip>
> > 
> > Are the objections that Al Viro made to this patchset when it was last
> > sent out addressed in this new series?
> > 
> > thanks,
> > 
> > greg k-h
> 
> Which objections were those?  The last submission which I see by Eric
> was http://lkml.org/lkml/2007/12/1/15 this past December.  I see no
> response from Al and get the feeling you were ok with them.
> 
> So my hunch would be that Eric had addressed those before that last
> submission, but if not I'm sorry, and please do set me straight.

See the thread from Al starting with:
	Date: Mon, 7 Jan 2008 10:24:17 +0000
	From: Al Viro <[email-masked]>
	To: "Eric W. Biederman" <[email-masked]>
	Cc: [email-masked], [email-masked],
	        [email-masked], [email-masked]
	Subject: [RFC] netns / sysfs interaction
	Message-ID: <[email-masked]>

He had a lot of questions and objections to this way forward, and I
share those objections.

thanks,

greg k-h